<?php
	/**
		* @package     Joomla.Site
		* @subpackage  mod_articles_category
		* @Author	   web-eau.net
		* @copyright   Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.
		* @license     GNU General Public License version 2 or later; see LICENSE.txt
	*/
	defined('_JEXEC') or die;
?>
<section class="our-team padding-lg">
	<div class="container">
		<div class="row text-center heading heading-icon">
			<h2>Our Team</h2>
		</div>
  		<hr class="pb-2">
		<ul class="row category-module<?php echo $moduleclass_sfx; ?>">
			<?php foreach ($list as $item) : ?>
			<li class="col-12 col-md-6 col-lg-3">
				<div class="cnt-block equal-hight" style="height: 349px;">	
					<!-- Image intro -->
					<?php
						$article_images  = json_decode($item->images);
						$article_image   = '';
						$article_image_alt   = '';
						if(isset($article_images->image_intro) && !empty($article_images->image_intro)) {
							$article_image  = $article_images->image_intro;
							$article_image_alt  = $article_images->image_intro_alt;
						}?> 				
						<figure><img class="img-responsive" src="<?php echo $article_image; ?>" alt="<?php echo $article_image_alt; ?>"></figure>
						<!-- Article title -->
						<?php if ($params->get('link_titles') == 1) : ?>
						<h3><a class="mod-articles-category-title <?php echo $item->active; ?>" href="<?php echo $item->link; ?>"><?php echo $item->title; ?></a></h3>
						<?php else : ?>
						<h3><?php echo $item->title; ?></h3>
						<?php endif; ?>
						<hr />
						<!-- Custom fields -->
						<?php $customFields = FieldsHelper::getFields('com_content.article', $item, true);
							foreach ($customFields as $customField){
								$customFields[$customField->name] = $customField;
							}?> 
							<h5><small><?php echo $customFields['fonction']->value; ?></small></h5>
							<ul class="list-inline clearfix list-unstyled">	
								<li class="list-inline-item"><a href="<?php echo $customFields['facebook']->value; ?>" target="_blank"><i class="fa fa-facebook"></i></a></li>
								<li class="list-inline-item"><a href="<?php echo $customFields['twitter']->value; ?>" target="_blank"><i class="fa fa-twitter"></i></a></li>
								<li class="list-inline-item"><a href="<?php echo $customFields['linkedin']->value; ?>" target="_blank"><i class="fa fa-linkedin"></i></a></li>
							</ul>
				</div>			
			</li>
			<?php endforeach; ?>
		</ul>
	</div>
</section>